.bg-blue {
    background-color: #C9DAEA;
    display: block;
    padding: 0.5em
    }
.bodytext {
    display: block;
    text-indent: 2em;
    margin: 1em 0
    }
.bodytext-right {
    display: block;
    font-family: "楷体";
    text-align: right;
    margin: 1em 0 2em
    }
.calibre {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    display: block;
    line-height: 1.2
    }
.calibre2 {
    font-size: 0.75em;
    line-height: 1.2;
    vertical-align: super
    }
.center {
    display: block;
    font-weight: bold;
    text-align: center;
    margin: 2em 0 1em
    }
.chapter-one {
    color: #ae191d;
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 2em 0 0.67em
    }
.chapter-three {
    display: block;
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 2em 0 1em
    }
.chapter-two {
    color: #ae191d;
    display: block;
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 2em 0
    }
.chapter-two1 {
    color: #ae191d;
    display: block;
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 2em 0
    }
.contents-chapter {
    display: block;
    font-weight: bold;
    margin-left: 0.5em
    }
.contents-chapter1 {
    display: block;
    font-weight: normal;
    list-style-type: none;
    margin-left: 2em
    }
.contents-title {
    border-bottom-style: dotted;
    border-bottom-width: 1.5px;
    border-left-style: none;
    border-left-width: 1.5px;
    border-right-style: none;
    border-right-width: 1.5px;
    border-top-style: none;
    border-top-width: 1.5px;
    display: block;
    duokan-text-indent: 0;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1em 0
    }
.copyright-bodytext {
    display: block;
    duokan-text-indent: 0;
    text-indent: 0;
    margin: 2em
    }
.copyrightpage-title {
    border-bottom-style: dotted;
    border-bottom-width: 1.5px;
    border-left-style: none;
    border-left-width: 1.5px;
    border-right-style: none;
    border-right-width: 1.5px;
    border-top-style: none;
    border-top-width: 1.5px;
    display: block;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.2;
    text-align: center;
    margin: 1em 0
    }
.duokan-western {
    line-height: 1.2
    }
.jiacu {
    font-weight: bold
    }
.jiacus {
    display: block;
    font-weight: bold;
    text-indent: 2em;
    margin: 1em 0
    }
.notecontent {
    display: block;
    font-family: "楷体";
    font-size: 0.75em;
    margin: 1em 0
    }
.sigil_not_in_toc {
    display: block;
    font-weight: bold;
    margin: 1.33em 0
    }
.xiaobiao {
    display: block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2;
    text-indent: 2em;
    margin: 2em 0 1em
    }
.yinwen {
    display: block;
    font-family: "楷体";
    margin-bottom: 1em;
    margin-top: 1em;
    text-indent: 2em
    }
.yinwen-c {
    display: block;
    font-family: "楷体";
    text-align: center;
    text-indent: 0;
    margin: 5%
    }
.zaozi {
    height: 1.1em;
    vertical-align: middle;
    width: auto
    }
